Subject: Looking for morphometry software

From: [email-masked] (Mario Nenno [Biologie])
Date: Wed, 24 Nov 1993 22:10:31 GMT

Hallo,

I'm looking for a software for morphometric analysis of electron 
microscopy micrographs. The micrographs should be digitized by 
a digitizing table or by a desktop scanner and analysed for
nucleus area, heterochromatin area, nucleolus area ...

The prefered computer system is PC.

Thank you in advance,
Mario
      _____________  
     / Mario Nenno \\
 ___/               \\___________________________________________
| Universitaet Kaiserslautern      67653 Kaiserslautern, Germany |
| FB Biologie/Abt. Zellbiologie   Internet: [email-masked] |
 ----------------------------------------------------------------

---

From: [email-masked] (Marc Wiles)
Date: 24 Nov 1993 18:31:06 -0500

You may want to check out Jandel Scientifics software products.  They
support tablets, etc.  I'm not sure what their current release products
include, but I've used JAVA, SigmaScan and related programs in the past. 
Alternatives might include, for pre-digitized images, VOXL-view from Bio-Rad.

Marc